﻿/*
==========================================================================================================
	▀█ █▀ █▀▀█ █▀▀█ ▀█▀ █▀▀█ █  █ █▀▀    █▀▀ █▀▄▀█ █▀▀█ █   █      █▀▀▄ █▀▀ █▀▀ █▀▀ █▀▀█ █▀▀ 
 	 █▄█  █▄▄█ █▄▄▀  █  █  █ █  █ ▀▀█    ▀▀█ █ ▀ █ █▄▄█ █   █      █  █ █▀▀ █▀▀ █▀▀ █▄▄▀ ▀▀█ 
	  ▀   ▀  ▀ ▀ ▀▀ ▀▀▀ ▀▀▀▀ ▀▀▀▀ ▀▀▀    ▀▀▀ ▀   ▀ ▀  ▀ ▀▀▀ ▀▀▀    ▀▀▀  ▀▀▀ ▀   ▀▀▀ ▀ ▀▀ ▀▀▀ 
==========================================================================================================
*/
.cdb_price_positive { color: #00A; }
.cdb_price_negative { color: #A00; }
.cdb_price_unchanged { color: transparent; text-decoration: line-through #888; }


/*
==========================================================================================================
	█▀▀█ █  █ ▀▀█▀▀ █▀▀█    █▀▄▀█ █▀▀█ █▄  █ █▀▀█ 
 	█▄▄█ █  █   █   █  █    █ ▀ █ █▄▄█ █▀█▄█ █▄▄█ 
	▀  ▀ ▀▀▀▀   ▀   ▀▀▀▀    ▀   ▀ ▀  ▀ ▀  ▀▀ ▀  ▀ 
==========================================================================================================
*/
.nxs_auto_mana.nxs_auto_mana_input { text-align: right; color: transparent; }
.nxs_auto_mana.nxs_auto_mana_input.selected { background: #e0e0e0; color: black; border-bottom-left-radius: 0; border-bottom-right-radius: 0; border: 1px solid rgba(0,0,0,0.3); box-shadow: inset 1px 1px rgba(255,255,255,0.3), inset -1px -1px rgba(255,255,255,0.3); }
.nxs_auto_mana_visual { position: absolute; top: 4px; left: 4px; right: 6px; bottom: 4px; pointer-events: none; display: none; text-align: right; filter: drop-shadow(1px 1px 1px black); vertical-align: middle; }
.nxs_auto_mana_visual.selected { display: block;  }
.nxs_auto_mana.nxs_auto_mana_wrapper { position: relative; width: min-content; display: inline-block; }
.nxs_auto_mana.nxs_auto_mana_list { display: none; background: linear-gradient(to bottom,#e0e0e0,#aaa); position: absolute; left: 0; right: 0; margin-top: -4px; padding-top: 10px; box-shadow: inset 0 1px #e0e0e0, inset 1px 1px rgba(255,255,255,0.3), inset -1px -1px rgba(255,255,255,0.3); border: 1px solid rgba(0,0,0,0.3); border-top: none; border-radius: 0 0 4px 4px; z-index: 4; padding-left: 6px; }
.nxs_auto_mana.nxs_auto_mana_visual > .sym_mana { vertical-align: middle; }
.nxs_auto_mana_btn { filter: drop-shadow(1px 1px rgba(0,0,0,0.5)) drop-shadow(0 0 2px rgba(0,0,0,0.25)); border: none; background: none; padding: 0; margin: 0; }


/*
==========================================================================================================
	█▀▀ █▀▀█ █   █   █▀▀ █▀▀ ▀▀█▀▀ ▀█▀ █▀▀█ █▄  █ █▀▀ 
 	█   █  █ █   █   █▀▀ █     █    █  █  █ █▀█▄█ ▀▀█ 
	▀▀▀ ▀▀▀▀ ▀▀▀ ▀▀▀ ▀▀▀ ▀▀▀   ▀   ▀▀▀ ▀▀▀▀ ▀  ▀▀ ▀▀▀ 
==========================================================================================================
*/
.collection_wrap { position: relative; max-width: 840px; margin: auto; }
.collection_buttons { position: sticky; top: 10px; right: 0; width: 40px; display: flex; flex-direction: column; float: right;  margin-top: 47px; z-index: 2;}
.collection_buttons .cdb_col_select, .collection_buttons .cdb_col_menu { flex: 1; font-size: 30px; border: 1px solid #888; border-radius: 0 10px 10px 0; width: 32px; padding-top: 10px; text-align: center; margin: 0 0 3px -1px; background: linear-gradient(to bottom right, #fff 0%,#f1f1f1 50%,#e1e1e1 51%,#f6f6f6 100%); box-shadow: 1px 1px 2px rgba(0,0,0,0.5), inset 1px 0 1px rgba(0,0,0,0.25); padding-right: 2px; }
.cdb_col_table { width: 88%; margin-right: 40px; min-width: 538px; }
.cdb_col_table  td { height: 32px; }
.collection_buttons .cdb_col_select.selected { background: linear-gradient(to bottom right, #f2f6fa 0%,#d9e2ef 50%,#b6c8e0 51%,#e5eefb 100%); }
.cdb_list_table_colinputs hr { width: 50%; margin: auto; border-color: #bbb; height: ; opacity: 0.5; }
.collection_buttons .cdb_col_save , .collection_buttons .cdb_col_revert { filter:grayscale(0.9); }
.collection_buttons .cdb_col_mass { margin-top: 30px; }

.collection_buttons .cdb_col_save i, .collection_buttons .cdb_col_revert  i { color: black; text-shadow: 1px 1px white; }
.col_buttons .btn { margin: 0 3px 20px 3px; width: 180px; padding:3px; }
.col_buttons { text-align: center; }
.col_need { border-radius: 4px; width: 2em; display: inline-block; height: 20px; background-color: #DDD; padding-top: 1px; margin-top: -1px; border-width: 2px; border-style: solid; border-color: #AAA #DDD #DDD #AAA; }
.col_mass_inputs { display:flex; margin: 2px 8px;}
#col_mass_update select, #col_mass_update input  { border-radius: 4px; border-width: 2px; border-style: solid; border-color: #AAA #DDD #DDD #AAA; vertical-align: top; flex: 1; }
#col_mass_update input { max-width:3em;}
#col_mass_update select:nth-of-type(1) { flex: 0.5;}
.collection_buttons .cdb_col_save.col_need2save { background: linear-gradient(to bottom right, #fee 0%,#fcc 50%,#fbb 51%,#faa 100%); filter:none; }
.collection_buttons .cdb_col_revert.col_canrevert { background: linear-gradient(to bottom right, #eef 0%,#ddf 50%,#ccf 51%,#bbf 100%); filter:none; }
.btn.col_need2save { box-shadow: 0 0 8px yellow; }

.cdb_set_collection { width:88%; min-width: 538px; margin:0 40px 20px auto; }
.cdb_set_collection .col_list_tot { width:4em; position:relative; background:#EEF; }
.cdb_set_collection .col_list_tot .ico { position: absolute; top: 4px; left: 4px; }
.col_list_under { display: flex; width: 420px; margin: 0 auto 30px auto; }
.col_list_under_item { flex: 1; text-align: center; border-radius: 0 0 100% 100%; max-width: 140px; margin: 0 2px 0 2px; position: relative; border-width: 0 1px 1px 1px; border-style: solid; border-color: #aaa; background: radial-gradient(at top left, #fff 0%,#eee 45%,#ddd 55%,#eee 100%); box-shadow: inset 0 3px 2px rgba(0,0,0,0.3); }
.col_list_under_item .ico { font-size: 1.5em; position: absolute; top: 3px; left: 3px; }
.col_list_buttons { float: right; margin-top: -6px; }
.col_list_thead { background: linear-gradient(to bottom,#AAB,#EEF 5px,#EEF 95%,#889 100%); }
.col_list_thead .ico { font-size: 24px; margin-top: 3px; }
.col_list_price { font-family: Cousine; vertical-align: bottom !important; }
#col_list_values .col_list_row .col_list_block:nth-of-type(n+2) { text-align: right; padding-right: 1em; }

.col_sets_blocks { text-align:center; }
.col_set_box_wrap { width: 540px; margin: 10px; display: inline-block; border-radius: 12px; }
.col_set_box { border-radius: 12px; border: 1px solid #888; box-shadow: 2px 2px 4px #000; } 
.col_set_box_head { background-size: cover; text-align: center; border-radius: 12px 12px 0 0; height: 120px; position:relative;}
.col_set_box_nav { margin-top: -25px; font-size: 20px; border-bottom: 2px solid black; height: 25px; text-align: center; position:relative;}
.col_set_box_toggle { width: 60px; text-align: center; border-radius: 80% 80% 0 0; background: linear-gradient(to bottom right,#aaa,#eee,#aaa); height: 20px;padding: 3px 0 2px 0; border-width: 1px 1px 0 1px; border-style: solid; }
.col_set_box_toggle.selected, .col_set_box_toggle:hover { background: radial-gradient(56px 26px at bottom, #fff, #eee, #999); height: 21px; border-color: black; }
.col_set_box_stats_block { height: 110px; display:none; background: linear-gradient(to bottom,#fff,#eee,#aaa); border-radius: 0 0 11px 11px; }
.col_set_box_stats_block.selected { display: flex; }
.col_set_box_stats_row { flex: 1; text-align: center; font-size: 18px; margin: 2px 10px; border-radius: 16px; box-shadow: inset 2px 2px 4px #888; display: flex; flex-direction: column; overflow: hidden; }
.col_set_box_stats_head { font-family: Russo One; background: rgba(128,128,160,0.1); border-radius: 12px 12px 0 0; box-shadow: inset 2px 2px 4px #888; text-shadow: 1px 1px white; padding: 4px; flex: 1; }
.col_set_box_stats_count, .col_set_box_stats_value { padding: 2px; flex: 0; }
.col_set_box_stats_break { background: rgba(128,128,160,0.1); box-shadow: inset 2px 2px 4px #888; height: 10px; flex: 1; }
.col_set_box_head img { -webkit-filter: drop-shadow(3px 3px 2px #000); filter: drop-shadow(3px 3px 2px #000); }
.col_set_box_stats_row_haves { background: linear-gradient(to bottom right,#DCC,#FFF,#DCC); }
.col_set_box_stats_row_needs { background: linear-gradient(to bottom right,#CCD,#FFF,#CCD); }
.col_set_box_stats_row_extras { background: linear-gradient(to bottom right,#CDC,#FFF,#CDC); }

.col_set_box_more { height: 20px; position: absolute; top: 0; right: 0; font-size: 15px; padding: 5px 10px 5px 20px; background: linear-gradient(to bottom, rgba(76,76,76,1) 0%,rgba(89,89,89,1) 12%,rgba(102,102,102,1) 25%,rgba(71,71,71,1) 39%,rgba(44,44,44,1) 50%,rgba(0,0,0,1) 51%,rgba(17,17,17,1) 60%,rgba(43,43,43,1) 76%,rgba(28,28,28,1) 91%,rgba(19,19,19,1) 100%); color: #fff; font-weight: bold; border-radius: 0 40px 0 100px; box-shadow: -1px 1px 2px rgba(255,255,255,0.5), inset -2px 2px 4px rgba(255,255,255,0.5); opacity: 0.8; }
.col_set_box_more:hover { opacity:1; color:white}

.cdb_listing_head { font-size:19px; position: relative; border-radius: 20px 20px 0 0; text-align: center; font-weight: bold; padding: 6px; color: white; }
.cdb_listing_head::before { content: ""; position: absolute; top: 33px; left: 0; height: 100px; width: 1px; background: linear-gradient(to bottom, #a0a0a0 0%,#fff 100%); }
.cdb_listing_head::after { content: ""; position: absolute; top: 33px; right: 0; height: 100px; width: 1px; background: linear-gradient(to bottom, #a0a0a0 0%,#fff 100%); }

#col_values_chart_wrap { width: 80%; padding: 10px; margin: 10px auto; border: 1px solid #888; border-radius: 20px; background: linear-gradient(to bottom right, #eeede6 10%,#f5f5ef 20%,#fffef5 50%,#f5f5ef 80%,#eeede6 90%); max-width: 1060px; }
#col_values_chart_wrap > h2 { margin: 0; text-align: center; font-size: 16px; text-decoration: underline; }
#col_values_chart { height: 310px; }
.col_values_chart_under { display: flex; width: 90%; margin: auto; } 
.col_values_chart_under_value { flex: 1; text-align: center; font-size: 15px; }

.col_noteworthy { text-align:right; width: 90%; max-width: 1080px; margin: 20px auto; font-size: 16px; border: 1px solid black; border-radius: 13px; border-collapse: separate; box-shadow: 2px 2px 4px; }
.col_noteworthy th { background: linear-gradient(to bottom,#555,#000); color:white; font-size:17px; padding-top: 4px; padding-bottom:3px; }
.col_noteworthy td, .col_noteworthy th {  white-space: nowrap; overflow: hidden; text-overflow: ellipsis; }
.col_noteworthy th:first-of-type { border-radius: 12px 0 0 0; }
.col_noteworthy th:last-of-type { border-radius: 0 12px 0 0; }
.col_noteworthy tr th:first-of-type, .col_noteworthy tr td:first-of-type { text-align: left; padding-left: 10px; }
.col_noteworthy tr:nth-of-type(2n) td { background-color: #EEE; }
.col_noteworthy .cdb_price_unchanged { padding-right: 1em; }
.col_noteworthy tr td:nth-of-type(n+2) { font-family: Cousine;  }
.col_peak { text-align: center !important; padding: 4px; text-shadow: 1px 1px rgba(255,255,255,0.5); font-weight: bold; }
.col_peak_needs { background: linear-gradient(to right, #468,#ACD, #ACD, #468); }
.col_peak_extras { background: linear-gradient(to right, #684, #BDA, #BDA, #684); }
.col_peak_haves { background: linear-gradient(to right, #774, #DDA,#DDA, #774); }
.col_peak_buylist { background: linear-gradient(to right, #864,#DCA, #DCA, #864); }
.col_peak_nopeaks { background: linear-gradient(to right, #777,#CCC, #CCC, #777); }
.col_noteworthy tr:last-of-type td:first-of-type { border-bottom-left-radius: 12px; }
.col_noteworthy tr:last-of-type td:last-of-type { border-bottom-right-radius: 12px; }
.col_peak .ico { vertical-align: middle; margin-bottom: 3px; }
.col_noteworthy .autocard { display: inline-block; max-width: 200px; white-space: nowrap; text-overflow: ellipsis; overflow: hidden; } 

@media screen and (max-width: 900px) { .col_noteworthy td:nth-of-type(3), .col_noteworthy th:nth-of-type(3) { display:none; } }


.col_quick_input_row { width: 560px; margin: 5px auto; font-size: 16px; background: linear-gradient(to right, #fff 0%,#eee 50%,#fff 100%); border-top: 1px dotted #ddd; border-bottom: 1px dotted #ddd; }
.col_quick_input_label { width: 180px; display: inline-block; text-align: right; padding-right: 10px; }
.col_quick_input { padding: 4px; border-radius: 4px; width: 220px; -webkit-appearance: button; border-color: #EEE #DDD #DDD #EEE; border-width: 2px; border-style: inset; }
.col_quick_btn { width: 100px; height: 33px; }
select.col_quick_input { width: 232px; }
.col_quick_input_select_wrap { position: relative; }
.col_quick_input_select_wrap::after { content: "\25BC"; height: 3em; font-size: 1.2em; line-height: 1; right: 0.5em; top: 50%; margin-top: -.5em; position: absolute; pointer-events: none; color: #777; text-shadow: 2px 2px 1px rgba(0,0,0,0.2); }
.col_info_text { font-size: 17px; font-style: italic; text-align: center; margin: 0.5em auto 0.75em auto; }
.col_quick_btn_wide { margin: 8px auto; display: block; width: 300px; }

.col_list_set_selector { padding: 1px 2px 2px 2px; border-bottom: 2px solid transparent; opacity: 0.7; }
.col_list_set_selector.selected, .col_list_set_selector:hover { border-bottom: 2px solid black; opacity: 1; }
.col_list_set_selector > .ico { font-size: 22px; }
.col_list_set { display:none; }
.col_list_set.col_list_norm { display:block; }

.col_binders { max-width: 1200px; margin: auto; text-align: center;}
.col_binder { width: 220px; margin: 5px; border-radius: 16px; border: 1px solid #aaa; background-image: linear-gradient(to bottom right,#D0D0D0,#F0F0F0,#D0D0D0); display: inline-block; }
.col_binder:hover , .col_binder:active , .col_binder:focus { color: initial; text-decoration: none; box-shadow: 0 0 8px #000; border: 1px solid white; }
.col_binder_header { font-family: Russo One; text-align: center; font-size: 18px; text-shadow: 1px 1px white;}
.col_binder_image { text-align: center; font-size: 140px; line-height: 120px; }


.col_binder_row { display: flex; text-align: center; }
.col_binder_col { flex: 0.5; margin-top: 3px; }
.col_binder_col:first-of-type { text-align: left; padding-left: 2em; flex: 1}
.col_binder_col:last-of-type { text-align: right; padding-right: 2em; flex: 1 }
.col_binder_row { display: flex; text-align: center; background: linear-gradient(to right,transparent,rgba(255,255,255,0.25),transparent); margin-bottom: 2px; position: relative; }
.col_binder_row::after, .col_binder_row::before { content: ""; left: 0; right:0; height:1px; position: absolute;}
.col_binder_row::before { top: 0; background: linear-gradient(to right,transparent,rgba(0,0,0,0.25),transparent); }
.col_binder_row::after { bottom: 0; background: linear-gradient(to right,transparent,rgba(255,255,255,0.5),transparent); }
.col_binder_col > .ico { font-size: 1.4em; margin-top: -1px; margin-bottom: -2px; } 

.col_binder_grad_white 		{ background-image: radial-gradient(#fff,#CCB); }
.col_binder_grad_blue 		{ background-image: radial-gradient(#fff,#ABB); }
.col_binder_grad_black 		{ background-image: radial-gradient(#fff,#888); }
.col_binder_grad_red 		{ background-image: radial-gradient(#fff,#BAA); }
.col_binder_grad_green 		{ background-image: radial-gradient(#fff,#ABA); }
.col_binder_grad_gold 		{ background-image: radial-gradient(#fff,#CCA); }
.col_binder_grad_colorless	{ background-image: radial-gradient(#fff,#AAA); }
.col_binder_grad_brown		{ background-image: radial-gradient(#fff,#CBA); }
.col_binder_grad_purple		{ background-image: radial-gradient(#fff,#BAB); }
.col_binder_grad_pink		{ background-image: radial-gradient(#fff,#EDD); }
.col_binder_grad_foil		{ background-image: radial-gradient(#fff,#CAA,#CAC,#AAC); }
.col_binder_grad_aqua		{ background-image: radial-gradient(#fff,#ACC); }
.col_binder_grad_orange 		{ background-image: radial-gradient(#fff,#ECA); }

.col_choices { max-width: 1200px; margin: auto; text-align: center; }
.col_choice { display: inline-block; margin: 5px; width: 218px; height: 305px; position: relative; }
.col_choice > img { border-radius: 12px; width: 218px; height: 305px; }
.col_choice_setsym { position: absolute; bottom: -2px; left: 91px; font-size: 24px; text-align: center; background: radial-gradient(at top left, #aaa 0%,#555 50%,#444 55%,#222 100%); border-radius: 50%; width: 40px; height: 40px; box-shadow: 0 0 2px black; }
.col_choice_setsym > .sym_set_common { background: white; }
.col_choice_setsym > .sym_set { vertical-align: middle; }
.col_manage_single_card { max-width: 600px; margin: auto; border: 2px dashed #e8e8e8; background: linear-gradient(to right,#EEE,#DDD,#EEE); border-radius: 10px; padding: 10px 5px 10px 20px; box-shadow: -2px -2px 2px rgba(0,0,0,0.1), 2px 2px 2px rgba(255,255,255,0.4), inset -2px -2px 2px rgba(0,0,0,0.1), inset 2px 2px rgba(255,255,255,0.4); text-align: center; }
.col_manage_single_card .col_need { margin-top: 0; vertical-align: top; height: 26px; }

.col_binder_head { position: relative; margin: 20px 10px 50px 10px; }
.hd-binder::after, .hd-binder::before { content: ""; position: absolute; height: 2px; left: 1px; right: 1px; background: linear-gradient(to right, #aaa,white); }
.hd-binder::after { top: -10px; }
.hd-binder::before {bottom: -10px;}
.col_binder_head > .bindicon { font-size: 200px; position: absolute; top: -100px; left: -40px; }


.col_binder_body { max-width: 1120px; margin: auto; border: 2px dashed #e8e8e8; text-align: left; background: linear-gradient(to right,#EEE,#DDD,#EEE); border-radius: 10px; padding: 10px 5px 10px 20px; box-shadow: -2px -2px 2px rgba(0,0,0,0.1), 2px 2px 2px rgba(255,255,255,0.4), inset -2px -2px 2px rgba(0,0,0,0.1), inset 2px 2px rgba(255,255,255,0.4); }
.col_binder_card { display: inline-block; position: relative; margin: 6px; border-radius: 2px 2px 8px 8px; padding: 10px 8px 5px 8px; box-shadow: -2px -2px 2px rgba(0,0,0,0.1), 2px 2px 2px rgba(255,255,255,0.4), inset -2px -2px 2px rgba(0,0,0,0.1), inset 2px 2px rgba(255,255,255,0.4); }
.col_binder_card > .cardimg { position: relative; z-index: 2; box-shadow: 1px 1px 2px rgba(0,0,0,0.5); height:345px; width: 245px; }
.col_binder_counts { text-shadow: 1px 1px white; position: absolute; top: 48px; left: -2px; width: 56px; text-align: center; border-radius: 0 20px 20px 0; background: linear-gradient(to right,transparent, #aaa 8px, #eee 40%, #fff 41%, #ddd); font-size: 12px; z-index: 3; box-shadow: 2px 2px 2px rgba(0,0,0,0.5); }
.col_binder_count { padding: 4px; border-top: 1px solid #ddd; border-bottom: 1px solid #777; margin: 0 3px; line-height: 1em; }
.col_binder_counts > .col_binder_count:first-of-type { border-top: none; }
.col_binder_counts > .col_binder_count:last-of-type { border-bottom: none; }
.col_binder_count > div > .ico { font-size: 18px; }
.col_binder_control { font-size: 26px; height: 20px; padding: 6px 0 10px 0; text-shadow: 1px 1px white; color: #432; }
.col_binder_control:hover { color:#228; text-shadow: -1px -1px white; }

.col_binder_top_wrap { max-width: 560px; margin: 20px auto 20px auto; padding-left: 70px; position: relative; }
.col_binder_top { border: 1px solid; border-radius: 20px 20px 20px 0; background: radial-gradient(farthest-corner at center, #fff,#777); box-shadow: inset 10px 0 10px black, 3px 3px 6px rgba(0,0,0,0.25); }

.col_binder_title { padding: 0.1em 60px; text-align: center; margin: 0; border-top-right-radius: 18px; color: white; font-size: 1.5em; text-shadow: 1px 1px #333; max-width: 100%; text-overflow: ellipsis; white-space: nowrap; overflow: hidden; }
.col_binder_top > .bindicon { position: absolute; font-size: 240px; left: -60px; top: -20px; }
.col_binder_top > .col_binder_top_row { padding: 0 80px 0 40px; font-size: 20px; display: flex; font-family: Cousine; border-bottom: 1px solid #ccc; border-top: 1px solid #999; text-shadow: 1px 1px 1px white;}
.col_binder_top > .col_binder_top_row:nth-of-type(1) { background: rgba(238, 162, 89, 0.5);  }
.col_binder_top > .col_binder_top_row:nth-of-type(2) { background: rgba(240,200,240,0.5); }
.col_binder_top > .col_binder_top_row:nth-of-type(3) { background: rgba(242, 213, 156,0.5); }
.col_binder_top > .col_binder_top_row:nth-of-type(4) { background: rgba(100, 220, 255,0.5); }
.col_binder_top > .col_binder_top_row:nth-of-type(5) { background: rgba(220,200,200,0.5); border-bottom-right-radius: 20px; }
.col_binder_top_row > .col_binder_top_col { flex: 1; text-align: center; margin-top: 6px; height: 22px; }
.col_binder_top_row > .col_binder_top_col:nth-of-type(3) { text-align: right; }
.col_binder_description { display: block; text-align: center; padding: 0 80px; background-color: rgba(10,0,20,0.4); color: white; font-size: 14px; text-shadow: 1px 1px #333; }
.col_binder_top_col > .ico { font-size: 24px; margin-top: -4px; filter: drop-shadow(1px 1px 1px rgba(255,255,255,0.5)); }

.col_binder_pagination_div > .cdb_pagination_link  { width: 28px; margin:2px; }
@media screen and (max-width: 1200px) { .col_binder_body { max-width: 840px; } }
@media screen and (max-width: 900px) { .col_binder_body { max-width: 560px; } }
.bindicon_bunch { background-image: url('/images/binder/binder-bunch.svg?v=1'); }
.col_shelf_top { background: #210; margin:0 10px; height: 2.5vw; }
.col_shelf_binder:hover { filter: drop-shadow(0 0 1vw white); }
.col_shelf_binder_image { line-height: 0; font-size: 11.75vw; }
.col_binder_shelf { text-align: center; margin: 0 10px; border-left: 2vw solid #210; border-right: 2vw solid #210; background-color: black; }
.col_binder_shelf_body { background: linear-gradient(to bottom,transparent 10vw,#320); position:relative;}
.col_binder_shelf_bottom { background: #210; padding: 0.5vw; border-top: 2px solid #431; }
.col_binder_shelf_label { width: 22vw; margin: auto; color: black; font-size: 1.5vw; text-align: center; border-radius: 4px; background-color: #dbceb8; background-image: url('/images/scratch.png'), linear-gradient(315deg, #b8c6db 0%, #f5f7fa 74%); font-family: Russo One; box-shadow: inset -1px -1px 1px rgba(0,0,0,0.25), inset -2px -2px 1px rgba(255,255,255,0.25), inset 1px 1px 1px rgba(0,0,0,0.25), inset 2px 2px 1px rgba(255,255,255,0.5); text-shadow: 1px 1px white; }

.col_popup_title { text-align: center; margin: 0 0 10px 0; font-size: 1.5em; text-shadow: 1px 1px white; }
.col_quick_action_list { width: 250px; margin: auto; text-align: left; }

.col_add_area { min-width: 560px; max-width: 800px; margin: auto; border: 1px solid black; box-shadow: 2px 2px 2px black; border-radius: 16px; }
.col_add_row.col_add_row_head { border-bottom: 1px solid #89a; background: linear-gradient(to bottom, #def 0%, #bcd 100%); border-radius: 15px 15px 0 0; }
.col_add_name, .col_add_sym, .col_add_input { border-width: 1px 1px 0 0; border-style: solid; border-color: #ccc #ddd; padding: 4px; font-size: 16px; }
.col_add_input { flex: 1; display: block; -webkit-appearance: textfield; padding: 4px; margin: 0; max-width: 2em; width: 2em; text-align:center; background:transparent;}
.col_add_input[disabled] { color: transparent; text-decoration: #888 line-through; }
.col_add_blocks { display: flex; max-width: 410px; }
.col_add_row { display: flex; }
.col_add_name { flex: 1; position: relative; }
.col_add_row_foot { border-top: 1px solid #89a; border-radius: 0 0 15px 15px; background: linear-gradient(to bottom, #bcd 0%, #def 100%); text-align:center; }
.col_add_sym { font-size: 12px; width: 20px; text-align: center; }
.col_add_code { font-size: 8px; margin-top: -2px; }
.col_add_name > .autocard { vertical-align: bottom; margin-top: 3px; }
.col_add_promo { font-size: 10px; position: absolute; top: 2px; right: 2px; color: red; font-weight: bold; }
